body, html{text-rendering:optimizeLegibility;text-rendering:geometricPrecision;font-smooth:always;font-smoothing:antialiased;-moz-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-font-smoothing:subpixel-antialiased;}
input:not([type="checkbox"]), button{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
*{text-shadow:none;}
*[class*=col]{padding:0;}
.container{max-width:100%;}
@font-face{font-family:'Roboto-Reg';src:url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot");src:url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
url("../fonts/Roboto/RobotoRegular/RobotoRegular.woff") format("woff"),
url("../fonts/Roboto/RobotoRegular/RobotoRegular.ttf") format("truetype");font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Med';src:url("../fonts/Roboto/RobotoMedium/RobotoMedium.eot");src:url("../fonts/Roboto/RobotoMedium/RobotoMedium.eot?#iefix") format("embedded-opentype"),
url("../fonts/Roboto/RobotoMedium/RobotoMedium.woff") format("woff"),
url("../fonts/Roboto/RobotoMedium/RobotoMedium.ttf") format("truetype");font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Bold';src:url("../fonts/Roboto/RobotoBold/RobotoBold.eot");src:url("../fonts/Roboto/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"),
url("../fonts/Roboto/RobotoBold/RobotoBold.woff") format("woff"),
url("../fonts/Roboto/RobotoBold/RobotoBold.ttf") format("truetype");font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto-Light';src:url("../fonts/Roboto/RobotoLight/RobotoLight.eot");src:url("../fonts/Roboto/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"),
url("../fonts/Roboto/RobotoLight/RobotoLight.woff") format("woff"),
url("../fonts/Roboto/RobotoLight/RobotoLight.ttf") format("truetype");font-weight:normal;font-style:normal;}
h1{font-family:Roboto-Reg, Arial, sans-serif;font-size:21px;font-weight:400;color:black;margin:0;line-height:1.25em;text-transform:uppercase;}
h2{font-family:Roboto-Bold, Arial, sans-serif;font-size:28px;font-weight:700;color:#08090e;margin:0;text-transform:uppercase;line-height:1em;}
h3{font-family:Roboto-Bold, Arial, sans-serif;font-size:26px;font-weight:700;color:#08090e;text-transform:uppercase;line-height:1em;}
h4{font-family:Roboto-Med, Arial, sans-serif;font-size:18px;font-weight:500;color:#454554;line-height:1.25em;}
.overlay{display:none;background:black;opacity:0.3;z-index:-1;position:absolute;left:0;right:0;top:90px;bottom:0;overflow:hidden;}
.mob-menu-opened{position:relative;}
.mob-menu-opened > .overlay{display:block;z-index:9;}
body.search-opened{position:relative;}
body.search-opened .search.search-opened{z-index:10;}
body.search-opened > .overlay{display:block;z-index:9;}
#modalFeedback div.modal-content{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#modalFeedback .modal-body{padding:0 50px 50px 50px;}
#modalFeedback .modal-header{border:none;}
#modalFeedback .modal-header .close{margin-top:-15px;margin-right:-15px;opacity:1;}
#modalFeedback .modal-header .close > span{color:#fcfafa;background:#2062b4;width:inherit;width:30px;height:30px;line-height:30px;display:inline-block;}
#modalFeedback p,
#modalFeedback label{font-family:Roboto-Bold, Arial, serif !important;text-transform:uppercase;font-weight:normal;color:black !important;}
#modalFeedback .wpcf7-list-item-label{font-family:Roboto-Bold, Arial, sans-serif;font-size:12px;}
#modalFeedback input:not([type="checkbox"]), #modalFeedback select, #modalFeedback textarea{font-family:inherit;font-size:inherit;line-height:inherit;border:#2062b4 1px solid;width:100%;background:transparent;padding:5px;font-family:Roboto-Reg, Arial, sans-serif;}
#modalFeedback input[type="checkbox"]{position:relative;top:2px;margin-right:8px;}
#modalFeedback input[type="submit"]{background:#2062b4;color:white;border:none;font-family:Roboto-Med, Arial, sans-serif;text-transform:uppercase;padding:10px 0;}
#modalFeedback input[type="submit"]:hover,
#modalFeedback input[type="submit"]:focus{background:#236cc7;}
#modalFeedback textarea{resize:none;}
#modalFeedback span.wpcf7-list-item{margin-left:0;}
#modalFeedback .inform{font-size:12px;}
.main-wrapper{width:100%;max-width:1545px;margin:0 auto;overflow:hidden;}
nav, section{width:100%;float:left;}
span.time,
span.comments{font:10px/1em Roboto-Reg, Arial, sans-serif;font-weight:normal;color:#a2a5a7;}
span.comments{padding-left:15px;margin-left:7px;background:url(../images/comments.png) left center no-repeat;}
.main-nav{height:125px;position:relative;}
.nav-left{width:22.5%;height:inherit;min-width:350px;float:left;padding:0 10px 0 20px;}
.nav-left .logo{float:left;margin-right:25px;height:inherit;line-height:125px;}
.nav-left .nav-title{height:inherit;padding:25px 0;}
.nav-title > a:focus,
.nav-title > a:hover{text-decoration:none;}
.nav-title > a{display:block;font-family:Roboto-Reg, Arial, sans-serif;font-size:21px;font-weight:normal;color:black;margin:0;line-height:1.25em;text-transform:uppercase;}
.nav-title li{display:inline-block;font:10px/1em Arial;}
.nav-title li > a{color:#394a5e;text-decoration:underline;padding-right:10px;}
.nav-right{height:inherit;float:right;}
.nav-right > ul{list-style:none;line-height:125px;float:right;padding:0;margin:0;}
.nav-right > ul > li{display:inline-block;padding:0 19px;text-align:center;margin-left:-0.28em;}
.nav-right .menu > li > a{font-family:Roboto-Bold, Arial, sans-serif;font-size:14px;color:#08090e;text-transform:uppercase;text-decoration:none;position:relative;-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;}
.nav-right .menu li.active > a{text-decoration:none;color:#7f8080;outline:none;-moz-outline-color:transparent;}
.nav-right .menu > li.active,
.nav-right .menu > li:focus,
.nav-right .menu > li:hover{-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.nav-right .menu .current-menu-item:not(:nth-of-type(1)) > a,
.nav-right .menu > li.active > a,
.nav-right .menu a:focus,
.nav-right .menu a:hover{text-decoration:none;color:#abaaaa;outline:none;-moz-outline-color:transparent;}
.nav-right .menu > li > a:after{content:'';display:block;width:100%;height:2px;background:#abaaaa;position:absolute;bottom:-2px;left:0;-webkit-transform:scalex(0);-moz-transform:scalex(0);-ms-transform:scalex(0);-o-transform:scalex(0);transform:scalex(0);}
.nav-right .menu .current-menu-item:not(:nth-of-type(1)) > a:after,
.nav-right .menu > li.active > a:after,
.nav-right .menu a:focus:after,
.nav-right .menu a:hover:after{-webkit-transform:scalex(1);-moz-transform:scalex(1);-ms-transform:scalex(1);-o-transform:scalex(1);transform:scalex(1);-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;}
.menu > li > .sub-menu{display:flex;position:absolute;width:100%;left:0;top:125px;background:#0e3f7c;z-index:100;}
.menu > li > .sub-menu{width:100%;line-height:2em;padding:0 40px 60px 40px;min-height:462px;flex-wrap:wrap;height:0;opacity:0;visibility:hidden;}
.menu > li:hover > .sub-menu{height:auto;opacity:1;visibility:visible;-webkit-transition:0.2s 0.1s linear;-moz-transition:0.2s 0.1s linear;-ms-transition:0.2s 0.1s linear;-o-transition:0.2s 0.1s linear;transition:0.2s 0.1s linear;}
.menu ul.sub-menu{line-height:2em;padding-left:0;}
.menu .sub-menu > li{display:inline-block;}
.menu .sub-menu .sub-menu li{display:block;text-align:left;}
.menu .sub-menu li a{display:inline-block;width:100%;padding:7px 20px;font-family:Roboto-Light, Arial, sans-serif;font-weight:300;font-size:14px;line-height:1.25em;color:white;text-decoration:underline;}
.menu .sub-menu .title a{font-weight:700;font-size:14px;color:white;text-transform:uppercase;text-decoration:none;margin-bottom:25px;}
.menu .sub-menu li a:hover{background:#0a2f5c;color:white;}
.menu .sub-menu > .col-menu{width:16.66%;margin-top:0;}
.menu > li:hover > .sub-menu > .col-menu{margin-top:60px;-webkit-transition:0.3s 0.1s linear;-moz-transition:0.3s 0.1s linear;-ms-transition:0.3s 0.1s linear;-o-transition:0.3s 0.1s linear;transition:0.3s 0.1s linear;}
.nav-right .buttons{padding-right:20px;padding-left:10px;position:relative;z-index:2;}
.nav-right .buttons li{padding:0;}
.nav-right .buttons li.mail-btn, .nav-right .buttons li.view-btn, 
.nav-right .buttons li.mobile-btn{vertical-align:middle;padding-right:0;padding-left:10px;}
.nav-right .buttons li.search-btn{vertical-align:middle;padding-right:0;padding-left:0;}
.nav-right .buttons li.view-btn {line-height: 55px;	}
.nav-right .mail-btn > a,
.nav-right .mobile-btn > a{display:block;width:55px;height:55px;line-height:55px;position:relative;color:white;background:#2062b4;vertical-align:middle;}
.nav-right .mail-btn > a > i,
.nav-right .mobile-btn > a > i{font-size:21px;width:21px;text-align:center;line-height:55px;}
.nav-right .search-btn > a{display:block;width:55px;height:55px;line-height:55px;position:relative;background:white;vertical-align:middle;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.nav-right .search-btn > a.active,
.nav-right .search-btn > a:hover,
.nav-right .search-btn > a:focus{color:white;background:#2062b4;}
.nav-right .search-btn > a.active{background:#1b4b86;}
.mob-menu-opened .nav-right .mobile-btn > a{background:#1b4b86;}
.nav-right .buttons li.mobile-btn{display:none;}
.nav-right .search{position:absolute;top:36px;right:150px;width:240px;height:55px;overflow:hidden;display:none;z-index:1;}
.nav-right .search.search-opened{z-index:3;}
.nav-right .search form{width:inherit;height:inherit;}
.nav-right .search input{padding:10px;float:left;height:55px;width:185px;font:14px/1.25em Roboto-Med, Arial, sans-serif;border:1px solid #2062B4;border-right:none;font-weight:500;color:#08090e;}
.nav-right .search input:-moz-placeholder{font:12px/1.25em Roboto-Med, Arial, sans-serif;font-weight:500;}
.nav-right .search input::-moz-placeholder{font:14px/1.25em Roboto-Med, Arial, sans-serif;font-weight:500;}
.nav-right .search input:-ms-input-placeholder{font:14px/1.25em Roboto-Med, Arial, sans-serif;font-weight:500;}
.nav-right .search input::-webkit-input-placeholder{font:14px/1.25em Roboto-Med, Arial, sans-serif;font-weight:500;}
.nav-right .search button{width:55px;float:left;height:55px;background:#1b4b86;border:none;color:white;padding:0;outline:none;padding-bottom:1px;}



#viewBtn {
    /* display: none; */
    /* position: absolute; */
    /* right: 0; */
    /* top: 0; */
    width: 55px;
    height: 55px;
    line-height: 55px;
    /* background: red; */
    /* z-index: 9; */
    display: block;
    vertical-align: middle;
    text-align: center;
    /* border: 2px solid #1a3955; */
    background: #2062b4;
}

.specview #viewBtn {
	background: #1b4b86;
}

#viewBtn .fa {
    font-size: 38px;
    width: 38px;
    text-align: center;
    line-height: 55px;
    color: white;
}

#viewBtn .fa-eye-slash,
.specview #viewBtn .fa-eye {
	display: none;
}

#viewBtn .fa-eye,
.specview #viewBtn .fa-eye-slash {
	display: inline-block;
}

section.announce{background:#e6ecf4;}
.announce .big-announce{float:left;width:65%;height:462px;overflow:hidden;display:inline-block;}
.big-announce > a{height:inherit;}
.announce .big-announce figure,
.announce .small-announce figure{width:100%;max-width:100%;}
.announce img{min-width:100%;height:auto;min-height:100%;width:auto;}
.announce .gradient-shadow{display:block;position:absolute;width:100%;height:inherit;left:0;top:0;right:0;bottom:0;background:transparent;background:-moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, transparent 59%, rgba(0, 0, 0, 1) 100%);background:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, transparent 59%, rgba(0, 0, 0, 1) 100%);background:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, transparent 59%, rgba(0, 0, 0, 1) 100%);background:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, transparent 59%, rgba(0, 0, 0, 1) 100%);background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, transparent 59%, rgba(0, 0, 0, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=0);}
.announce figure{position:relative;width:inherit;height:inherit;}
.announce figcaption{width:86.5%;position:absolute;left:50%;bottom:30px;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);-o-transform:translatex(-50%);transform:translatex(-50%);}
.announce figcaption h2{font:26px/1.25em Arial;color:white;margin:0;font-weight:500;overflow:hidden;text-transform:none;}
.announce .big-announce .icon-announce{display:inline-block;float:left;width:68px;height:62px;margin-right:20px;}
.icon-announce span{display:inline-block;width:100%;background:white;}
.icon-announce span.colored{line-height:28px;font-family:Roboto-Bold, Arial, sans-serif;font-size:12px;font-weight:900;color:#08090e;text-transform:uppercase;text-align:center;background:#fee300;}
.announce span.date{font-family:Arial, serif;font-size:9px;font-weight:normal;}
.icon-announce span.date{color:#323236;padding:5px 9px;}
.announce .small-announce{float:left;width:35%;height:462px;display:inline-block;overflow:hidden;}
.announce .small-announce figure{height:231px;overflow:hidden;}
.announce .small-announce h2{font-size:14px;font-weight:700;}
.announce .small-announce figcaption{bottom:15px;}
.left-announce figcaption{-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.left-announce .big-announce a:hover figcaption{bottom:40px;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.left-announce .small-announce a:hover figcaption{bottom:25px;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.small-announce span.date{color:white;}
div.right-announce{padding:15px 22px;}
div.right-announce > a{display:block;font:15px/1.2em Roboto-Med, Arial, sans-serif;color:#2e2f37;text-decoration:none;background:transparent;font-weight:500;padding:12px 25px;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
div.right-announce > div{padding-left:25px;padding-top:10px;}
div.right-announce > div > a,
.region-news > a{font-size:11px;color:#0032ab;text-decoration:underline;}
div.right-announce > a > p{margin:0;max-height:2.4em;overflow:hidden;}
div.right-announce > a:hover{color:#094fa5;text-decoration:none;background:white;text-shadow:1px 1px 1px #094fa5;}
.chapters > div{height:133px;}
.chapters a{display:block;display:-webkit-flex;display:-moz-flex;display:-o-flex;display:-ms-flex;display:flex;display:-ms-flexbox;display:-webkit-flexbox;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;width:100%;height:inherit;padding:50px 20px 50px 38%;background-color:#2062b4;background-position:15% center;background-repeat:no-repeat;border-left:1px solid #286fc7;border-bottom:1px solid #286fc7;font:14px/1.25em Roboto-Bold, Arial, sans-serif;font-weight:900;color:white;text-transform:uppercase;-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;}
.chapters a:hover{background-color:#174c8d;text-decoration:none;}
.main-news{background:#e6ecf4;}
div.region-choose{background:#e6ecf4;padding:0 25px 0 40px;position:relative;}
div.region-choose > a{display:none;position:absolute;bottom:15px;left:50%;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);-o-transform:translatex(-50%);transform:translatex(-50%);}
.region-choose h3{padding-left:60px;margin:30px 0 20px 0;background:url(../images/icon-direction.png) left center no-repeat;}
.region-choose hr{border-top:1px solid #fff;margin:0 0 35px 0;}
.region-choose .regions{padding:0 0 46px 0;list-style:none;-webkit-column-count:4;-moz-column-count:4;column-count:4;-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px;}
.region-choose .regions li{line-height:1em;padding:7px 0;-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid;}
.region-choose .regions a{font-family:Roboto-Med, Arial, sans-serif;font-size:15px;font-weight:500;color:#094fa5;text-decoration:none;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.region-choose .regions a:hover{text-decoration:none;color:#08090e;}
div.region-news{padding:30px 0;background:white;}
.region-news .news-item{padding:0 60px 0 45px;}
.region-news > a{display:inline-block;padding-left:45px;}
.region-news .news-item a{display:inherit;font-family:Roboto-Med, Arial, sans-serif;font-size:15px;font-weight:500;color:#2e2f37;line-height:1em;text-decoration:none;max-height:3.1em;padding-bottom: 5px;	overflow:hidden;}
.region-news .news-item a:hover{text-decoration:none;color:#094fa5;}
.region-news .news-item .fa{color:#a2a5a7;display:inline;}
.region-news .news-item .region{display:inline-block;font-family:Roboto-Bold, Arial, sans-serif;font-size:13px;font-weight:900;text-transform:uppercase;color:#08090e;line-height:1em;padding-left:14px;max-height:1em;overflow:hidden;}
.region-news .news-item .region:before{width:8px;height:1em;content:'\f041';font:normal normal normal 14px/1 FontAwesome;display:inline;position:relative;left:-13px;top:0;color:#a2a5a7;}
.region-news hr{margin:15px 0;}
.topics > div{height:217px;position:relative;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;}
.img-overlay{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:inherit;background:#222e3d;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);z-index:1;-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;}
.topics > div:hover > .img-overlay{opacity:0.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";filter:alpha(opacity=10);}
.topics a{position:relative;display:block;display:-webkit-flex;display:-moz-flex;display:-o-flex;display:-ms-flex;display:flex;display:-ms-flexbox;display:-webkit-flexbox;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;width:100%;height:inherit;padding-left:38px;padding-right:38px;font:14px/1.25em Roboto-Bold, Arial, sans-serif;font-weight:900;color:white;text-transform:uppercase;-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;z-index:2;}
.topics a:hover{text-decoration:none;}
.topics a:hover > span{text-shadow:0 0 10px #000;}
.photo-gallery h3{padding-left:55px;margin:40px 0 40px 50px;background:url(../images/icon-photo.png) left center no-repeat;}
.media-gallery .gallery-content{float:left;width:100%;height:642px;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;}
.media-gallery .gallery-content .bxslider-photo,
.media-gallery .gallery-content .bxslider-video,
.media-gallery .gallery-content .bx-wrapper{display:none;}
.photo-gallery .gallery-content > a,
.photo-gallery .gallery-content > div > a{display:block;height:inherit;overflow:hidden;position:relative;font-family:Roboto-Bold, Arial, sans-serif;font-weight:900;font-size:12px;line-height:1em;color:#08090e;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.photo-gallery img{width:auto;min-width:100%;z-index:1;-webkit-transition:0.3s;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s ease-out;}
.photo-gallery a > p{position:absolute;z-index:2;background:white;bottom:35px;left:10%;margin-right:10%;margin-bottom:0;max-height:3.1em;overflow:hidden;border-top:7px solid white;border-bottom:7px solid white;border-left:9px solid white;border-right:9px solid white;}
.photo-gallery a:hover > img{-webkit-transform:scale(1.05, 1.05);-moz-transform:scale(1.05, 1.05);-ms-transform:scale(1.05, 1.05);-o-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.small-photos{height:inherit;}
.small-photos a{height:214px;max-height:214px;}
.video-gallery .video-item{position:relative;height:321px;overflow:hidden;}
.video-gallery .video-item a{display:block;width:100%;height:inherit;position:absolute;left:0;top:0;z-index:2;}
.video-gallery .video-item a > img{position:absolute;left:50%;top:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);z-index:2;}
.video-gallery .video-item a > p{position:absolute;text-align:center;margin-bottom:0;bottom:36px;left:50%;-webkit-transform:translate3d(-50%, 0, 0);-moz-transform:translate3d(-50%, 0, 0);-ms-transform:translate3d(-50%, 0, 0);-o-transform:translate3d(-50%, 0, 0);transform:translate(-50%);font-family:Roboto-Bold, Arial, sans-serif;font-weight:900;font-size:14px;color:white;}
.video-gallery .video-item:hover > .img-overlay{opacity:0.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";filter:alpha(opacity=10);}
.video-gallery .video-item a:hover > img{background:rgba(255, 0, 0, 0.25);}
.portals-links h3{padding:40px 0 40px 55px;margin:0 0 0 50px;background:url(../images/icon-book.png) left center no-repeat;}
.portals-links > div{text-align:center;max-height:215px;overflow:hidden;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;border-left:none;height:auto;}
/* .portals-links > div:nth-of-type(1){border-left:1px solid #d8d8d8;} */
.portals-links .menu {
	border-left: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
}
.portals-links a{vertical-align:middle;line-height:169px;display:inline-block;width:100%;height:215px;position:relative;font-family:Roboto-Med, Arial, sans-serif;font-weight:500;font-size:13px;text-decoration:underline;color:#0032ab;}
.portals-links a > img{display:inline;line-height:215px;max-width:100px;max-height:100px;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.portals-links a > span{display:block;padding:0 20px;line-height:13px;width:100%;margin:0;position:relative;bottom:20px;text-decoration:underline;}
.portals-links a:hover > img{-webkit-transform:scale(1.1 1.1);-moz-transform:scale(1.1 1.1);-ms-transform:scale(1.1 1.1);-o-transform:scale(1.1 1.1);transform:scale(1.1, 1.1);-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;}
.other-news h3{padding:40px 0 40px 55px;margin:0 0 0 50px;background:url(../images/icon-grid.png) left center no-repeat;}
.other-news .left-news img{width:auto;min-width:101%;min-height:100%;position:relative;left:50%;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);-o-transform:translatex(-50%);transform:translatex(-50%);}
.left-news a.news-item{color:#454554;text-decoration:none;display:inline-block;float:left;height:400px;max-height:400px;overflow:hidden;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;}
.left-news a.news-item:nth-of-type(n+5){margin-top:30px;}
.left-news a.news-item:hover{text-decoration:none;color:#094fa5;background:#edf3fb;}
.left-news a.news-item:hover h4,
.left-news a.news-item:hover p{text-decoration:none;color:#094fa5;}
.left-news > .news-item > div{height:214px;max-height:214px;overflow:hidden;position:relative;text-decoration:none;}
.left-news .info{position:absolute;bottom:17px;left:17px;background:white;padding:5px 9px 6px 9px;line-height:1em;}
.left-news .time,
.left-news .comments{font-size:9px;}
.left-news .news-item .news-descript{height:186px;padding:0 15px;}
.left-news .news-item .news-descript h4{margin-top:15px;min-height:8.8em;max-height:5em;overflow:hidden;}
.left-news .news-item .news-descript p{margin:0;max-height:4.2em;overflow:hidden;display: none;	}
.other-news .right-news{padding:18px;background:#e6ecf4;}
.right-news a.news-item{display:inline-block;float:left;max-height:65px;overflow:hidden;padding:13px 18px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;text-decoration:none;color:#454554;position:relative;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.right-news a.news-item:hover{text-decoration:none;color:#094fa5;background:white;}
.other-news .right-news .news-img{width:85px;height:65px;max-width:85px;max-height:65px;float:left;margin-right:25px;overflow:hidden;display:inline-block;}
.other-news .right-news img{width:100%;}
.right-news h5{margin:0;font-family:Roboto-Bold, Arial, sans-serif;font-size:15px;font-weight:bold;max-height:3.125em;overflow:hidden;}
.right-news .date{position:absolute;left:126px;bottom:12px;font-size:9px;color:#9197ae;}
iframe[id^="twitter"]{margin-top:20px !important;border-radius:0;background:white;-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.15);box-shadow:0 2px 5px rgba(0, 0, 0, 0.15);}
.fb-page.fb_iframe_widget{max-width:100%;min-width:100%;overflow:hidden;}
footer{width:100%;background:#393c46;float:left;}
.footer-wrap{float:left;padding:45px 40px;width:100%;}
footer h2{font-family:Roboto-Reg, Arial, sans-serif;font-size:21px;font-weight:normal;color:white;margin:0;line-height:1.25em;text-transform:uppercase;}
.foot-left{width:28.5%;height:inherit;min-width:440px;float:left;padding-right:40px;}
.foot-left .logo{float:left;margin-right:25px;height:inherit;}
.foot-left .foot-title{height:inherit;padding-top:5px;}
.foot-title li{display:inline-block;font:10px/1em Arial;}
.foot-title li > a{color:white;text-decoration:underline;padding-right:10px;}
.foot-right{height:inherit;float:right;}
.foot-right ul{list-style:none;padding:0;}
.foot-right .footer-nav{list-style:none;float:right;padding:1.5em 0 0;margin:0;}
.footer-nav > li{display:inline-block;float:left;margin:0 30px;text-align:left;}
.footer-nav ul li{margin-bottom:10px;line-height:11px;}
.footer-nav ul li > a{display:inline-block;font-family:Roboto-Med, Arial, sans-serif;font-weight:500;font-size:11px;color:#929498;text-decoration:underline;}
.footer-nav ul li > a:hover{color:white;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.footer-nav > li > a{display:inline-block;font-family:Roboto-Bold, Arial, sans-serif;font-size:14px;font-weight:900;text-transform:uppercase;color:white;text-decoration:none;}
.footer-nav > li > a:hover,
.footer-nav > li > a:focus{color:#858ba0;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
footer .copyrights{float:left;width:100%;height:65px;line-height:65px;padding-left:40px;background:#252831;color:#929498;font-family:Roboto-Reg, Arial, sans-serif;font-size:11px;}
footer .copyrights a{color:#929498;}
footer .copyrights a:hover,
footer .copyrights a:focus{color:white;text-decoration:none;}
@media screen and (max-width:1560px){.nav-right > ul > li{padding:0 15px;}
}
@media screen and (max-width:1545px){.main-wrapper{max-width:100%;}
.footer-nav > li{margin:0 15px;}
}
@media screen and (max-width:1500px){.nav-left{padding:0 10px 0 20px;}
.nav-left .logo{margin-right:15px;}
.nav-right .buttons{padding-left:20px;}
.nav-right > ul > li{padding:0 10px;}
.nav-right .search{}
}
@media screen and (max-width:1420px){.nav-left{min-width:310px;}
.nav-left .nav-title{padding-top:30px;}
.nav-title h1,
.nav-title > a{font-size:19px;}
}
@media screen and (max-width:1400px){.announce figcaption h2{line-height:1.1em;}
.announce .big-announce figcaption h2{font-size:20px;}
.chapters a{padding:90px 20px 24px 20px;background-position:center 20px;text-align:center;}
.chapters a > span{display:inline-block;margin:0 auto;}
}
@media screen and (max-width:1365px){.nav-right > ul > li{padding:0 7px;}
.region-choose .regions{margin:0;}
.footer-wrap{padding-left:15px;padding-right:15px;}
.foot-left{min-width:380px;padding-right:15px;}
.foot-left .logo{margin-right:15px;}
.foot-left .foot-title{padding-top:10px;}
footer h2{font-size:19px;}
.foot-right .footer-nav{}
.footer-nav > li{}
}
@media screen and (max-width:1320px){.nav-left{min-width:225px;width:225px;padding-right:0;}
.nav-left .logo{margin-right:5px;}
.nav-left .nav-title{padding-top:28px;}
.nav-title h1,
.nav-title > a{font-size:15px;font-family:Roboto-Med, Arial, sans-serif;}
}
@media screen and (max-width:1300px){.left-news .news-item .news-descript{padding-left:10px;padding-right:10px;}
}
@media screen and (max-width:1270px){.announce .big-announce figcaption h2{font-size:18px;max-height:none;}
.nav-right .buttons{padding-left:15px;}
.nav-right .buttons li.mail-btn{}
.nav-right .search button,
.nav-right .search-btn > a,
.nav-right .mail-btn > a, #viewBtn,
.nav-right .mobile-btn > a{width:45px;height:45px;line-height:45px;}
.nav-right .search-btn > a > i,
.nav-right .mail-btn > a > i,
.nav-right .mobile-btn > a > i{line-height:45px;}
.nav-right .mail-btn > a > i{font-size:18px;}
#viewBtn .fa {
	font-size: 30px;
    width: 30px;
    line-height: 45px;
}
.nav-right .search{height:45px;width:220px;top:41px;right:130px;}
.nav-right .search input{height:45px;width:175px;}
.nav-right .search button{}
.nav-right > ul > li{padding:0 5px;}
.nav-right .menu li > a{font-size:13px;font-weight:500;}
div.right-announce{padding:15px 15px;}
div.right-announce > a{padding:12px;}
div.right-announce > div{padding-left:12px;}
}
@media screen and (max-width:1235px){.foot-left{min-width:350px;padding-right:10px;}
.foot-left .logo{margin-right:0;}
footer h2{font-size:18px;}
}
@media screen and (max-width:1199px){.media-gallery .video-gallery .gallery-content{height:321px;}
.video-gallery .video-item > img{min-width:100%;}
.left-news .news-item .news-descript h4 {font-size: 16px;}
}
@media screen and (max-width:1188px){.chapters a{font-size:13px;font-weight:700;}
.region-news .news-item{padding:0 30px 0 30px;}
.region-news > a{padding-left:30px;}
.footer-wrap{padding-left:10px;padding-right:10px;}
.foot-left{width:260px;min-width:260px;}
.foot-left .logo{margin-right:5px;}
.foot-left .foot-title{padding-top:5px;}
footer h2{font-size:15px;font-weight:500;}
.foot-right .footer-nav{}
.footer-nav > li{margin:0 15px;}
.footer-nav .nav-title{margin-bottom:20px;}
.footer-nav ul li{margin-bottom:5px;}
}
@media screen and (max-width:1100px){.nav-left{min-width:205px;width:205px;}
.nav-left .nav-title{padding-top:30px;}
.nav-title h1,
.nav-title > a{font-size:13px;}
.nav-right .menu li > a{font-size:11px;}
.nav-right .buttons{padding-left:10px;}
.footer-nav > li{margin:0 7px;}
}
@media screen and (max-width:991px){nav.main-nav{box-shadow:0 1px 5px rgba(0, 0, 0, 0.54);z-index:999;}
h3{font-size:22px;line-height:1.25em;}
.photo-gallery h3{margin:25px 0 25px 40px;}
.region-choose h3{margin-top:25px;margin-bottom:25px;}
.portals-links h3,
.other-news h3{margin-left:40px;padding:25px 0 25px 55px;}
.region-choose hr{margin-bottom:25px;}
.main-nav{height:90px;}
.nav-left{width:380px;}
.nav-left .logo{line-height:90px;}
.nav-left .logo img{width:90%;}
.nav-left .nav-title{padding-top:20px;padding-bottom:20px;}
.nav-title h1,
.nav-title > a{font-size:20px;font-weight:400;line-height:1em;}
.nav-right .buttons{line-height:90px;}
.nav-right ul.menu{display:none;position:absolute;background:#2062B4;width:100%;left:0;top:90px;z-index:10;padding:10px 0;padding-right:10px;-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);}
.nav-right ul.menu > li{display:block;clear:both;line-height:2em;text-align:right;}
.nav-right .menu li > a{font-size:16px;color:white;}
.nav-right .menu .current-menu-item > a:after,
.nav-right .menu > li.active > a:after,
.nav-right .menu a:focus:after,
.nav-right .menu a:hover:after{display:none;}
.nav-right .buttons li.mobile-btn{display:inline-block;}
.nav-right li.search-btn{padding-left:10px;padding-right:10px;}
.nav-right .search-btn > a{color:white;background:#2062b4;}
.nav-right .search{top:24px;right:185px;}
.announce .big-announce{width:100%;}
.topics a{text-align:center;padding-left:15px;padding-right:15px;}
.topics a > span{display:inline-block;margin:0 auto;}
.media-gallery .gallery-content{height:auto;}
.photo-gallery .gallery-content > a,
.photo-gallery .gallery-content > div > a{height:321px;}
.small-photos{height:auto;}
.photo-gallery .gallery-content a.small-photo{width:33.33%;float:left;}
.right-news a.news-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:50%;max-height:90px;}
.left-news .news-item .news-descript h4{font-size:16px;}
.left-news .news-item .news-descript p{font-size:13px;}
.other-news .right-news .news-img{height:90px;max-height:90px;}
.portals-links a > span{padding:0 10px;}
.social-block .fb, .social-block .tw,
.right-news .fb, .right-news .tw{width:49%;}
.social-block .fb,
.right-news .fb{float:left;}
.social-block .tw,
.right-news .tw{float:right;}
.left-news a.news-item:nth-of-type(n+5) {
	margin-top: 0;
}


iframe[id^="twitter"]{margin-top:0 !important;}
}
@media screen and (max-width:980px){.foot-left{text-align:center;width:100%;}
.foot-left .logo{width:100%;text-align:center;}
.foot-left .foot-title{clear:left;}
footer h2{font-size:20px;}
.foot-title ul{padding:0;}
.foot-right{width:100%;float:none;display:inline-block;text-align:center;}
.foot-right .footer-nav{margin:0 auto;display:inline-block;float:none;margin:0 auto;text-align:justify;}
}
@media screen and (max-width:840px){.nav-right .search{top:90px;right:0;left:0;width:100%;height:75px;padding-top:15px;z-index:11;background:#2062B4;-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);box-shadow:0 3px 5px rgba(0, 0, 0, 0.5);}
.nav-right .search form{width:80%;height:45px;margin:0 auto;position:relative;}
.nav-right .search input{width:100%;position:absolute;right:0;}
.nav-right .search input:focus{outline:none;}
.nav-right .search button{position:absolute;top:0;right:0;background:white;color:#2062B4;border:1px solid #2062B4;}

}
@media screen and (max-width:767px){.announce .big-announce{height:auto;}
.announce .big-announce{width:50%;}
.announce .small-announce{width:50%;height:400px;}
.announce .big-announce figure{height:400px;}
.announce .small-announce figure{height:200px;}
.announce img{width:auto;min-height:200px;min-width:100%;}
.announce .big-announce img{min-height:400px;}
.announce figcaption{bottom:25px;}
.left-announce .big-announce a:focus figcaption,
.left-announce .big-announce a:hover figcaption{bottom:35px;}
.announce .big-announce figcaption h2{font-size:16px;clear:left;padding-top:10px;}
.region-choose .regions{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
.region-choose .regions a{font-size:14px;}
.left-news a.news-item:nth-of-type(n+5){margin-top:0;}
.footer-wrap{padding-bottom:25px;}
.foot-left{padding-right:10px;}
.foot-left .logo{margin:0;}
.foot-title li > a{padding:0 5px;}
.foot-right{margin-top:30px;}
.foot-right .footer-nav{text-align:center;padding:0;}
.footer-nav > li{width:100%;clear:both;margin:0 auto;text-align:center;padding:5px 0;}
.footer-nav > li > a{display:block;}
.footer-nav ul li{display:none;}
.footer-nav .nav-title{display:block;}
footer .copyrights{padding:0;text-align:center;}
.nav-right > ul > li.view-btn {display: none;}

.left-news a.news-item {
	height: 350px;	
}

.left-news .news-item .news-descript h4 {
	max-height: 6.2em;
	min-height: 0;	
}
}
@media screen and (max-width:640px){h3{font-size:20px;line-height:1.5em;}
.photo-gallery h3,
.portals-links h3, .other-news h3{margin-left:20px;}
.nav-left{width:265px;min-width:265px;padding-left:10px;}
.nav-left .logo{margin-right:0;}
.nav-left .logo > img{width:90%;}
.nav-title h1,
.nav-title > a{font-size:17px;font-weight:500;line-height:1em;}
.nav-title > ul{display:none;}
.nav-right .buttons{padding-right:10px;}
.nav-right .buttons li.mobile-btn{display:inline-block;padding-left:10px;}
.nav-right li.search-btn{padding-left:10px;padding-right:10px;}
.nav-right .buttons li.mail-btn{padding-left:10px;}
.nav-right .mail-btn > a{}
.nav-right .menu li > a{font-size:15px;}
div.region-choose{padding:0 20px;}
div.region-choose > a{display:block;}
.region-choose .regions{-webkit-column-count:3;-moz-column-count:3;column-count:3;height:186px;overflow:hidden;;}
.topics a{padding-left:8px;padding-right:8px;font-weight:700;}
.photo-gallery .gallery-content{position:relative;}
.gallery-content a.big-photo,
.gallery-content a.middle-photo,
.gallery-content div.small-photos,
.gallery-content .video-item{display:none;}
.media-gallery .gallery-content .bxslider-photo,
.media-gallery .gallery-content .bxslider-video,
.media-gallery .gallery-content .bx-wrapper{display:block;}
.photo-gallery a > p{font-family:Roboto, Arial, serif;font-weight:900;font-size:12px;line-height:1em;color:#08090e;}
.photo-gallery .bxslider-photo img{width:100%;min-width:0;z-index:1;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.photo-gallery .bxslider-photo a:hover > img{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
.media-gallery .video-gallery .gallery-content{height:auto;position:relative;}
.video-gallery .bxslider-video li > img{width:100%;min-width:0;}
.video-gallery .bxslider-video a{display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:2;}
.video-gallery .bxslider-video a > img{position:absolute;left:50%;top:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);z-index:2;}
.video-gallery .bxslider-video a > p{position:absolute;text-align:center;margin-bottom:0;bottom:36px;left:50%;-webkit-transform:translate3d(-50%, 0, 0);-moz-transform:translate3d(-50%, 0, 0);-ms-transform:translate3d(-50%, 0, 0);-o-transform:translate3d(-50%, 0, 0);transform:translate(-50%);font-family:Roboto-Bold, Arial, sans-serif
font-weight:900;font-size:14px;color:white;}
.bx-wrapper .bx-controls-direction a{width:23px;height:45px;-webkit-background-size:cover;background-size:cover;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);outline:0;width:17px;height:32px;text-indent:-9999px;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.bx-wrapper .bx-prev{left:10px;background:url("../images/arr-left-white.png") no-repeat;}
.bx-wrapper .bx-next{right:10px;background:url("../images/arr-right-white.png") no-repeat;}
.other-news .right-news{padding:10px;}
.right-news a.news-item{padding:10px;}
.other-news .right-news .news-img{margin-right:15px;}
.right-news h5{font-size:12px;line-height:1em;max-height:4em;}
.right-news .date{left:109px;}
.left-news .news-item .news-descript h4{font-size:15px;}
.right-sidebar .social-block{margin-left:0 !important;margin-right:0 !important;}
}
@media screen and (max-width:600px){.announce figcaption{width:100%;padding-left:20px;padding-right:20px;}
.announce .big-announce{width:100%;}
.announce .small-announce{display:none;}
}
@media screen and (max-width:500px){.social-block .fb, .social-block .tw,
.right-news .fb, .right-news .tw{width:100%;float:left;}
iframe[id^="twitter"]{margin-top:10px !important;}
}
@media screen and (max-width:480px){.announce .big-announce figcaption h2{text-transform:uppercase;font-family:Roboto-Reg, Arial, sans-serif;font-size:16px;line-height:1.15em;}
.region-choose h3, .photo-gallery h3,
.portals-links h3, .other-news h3{font-size:16px;line-height:1em;margin-right:10px;margin-top:0;margin-bottom:0;padding-top:25px;padding-bottom:25px;-webkit-background-size:25px;background-size:25px;}
.nav-left{width:210px;min-width:210px;}
.nav-left .logo{width:55px;}
.nav-left .nav-title{padding-top:25px;}
.nav-title h1,
.nav-title > a{font-size:14px;}
.nav-right .mobile-btn > a,
.nav-right .search-btn > a,
.nav-right .mail-btn > a{width:40px;}
.nav-right .menu li > a{font-size:14px;}
.chapters a{font-size:10px;-webkit-background-size:30px;-moz-background-size:30px;-o-background-size:30px;background-size:30px;background-position:center 13px;padding:75px 10px 24px 10px;font-weight:700;}
.chapters > div{height:100px;}
.topics > div{width:50%;height:125px;}
.topics a{font-size:13px;font-weight:700;}
.region-choose .regions{-webkit-column-count:2;-moz-column-count:2;column-count:2;height:300px;}
.video-gallery .bxslider-video a > img{width:70px;}
.video-gallery .bxslider-video a > p{bottom:16px;font-weight:700;font-size:13px;}
.left-news a.news-item{height:250px;max-height:250px;}
.left-news > .news-item > div{max-height:140px;}
.left-news .news-item .news-descript{height:110px;padding:0 5px;margin-bottom:0;}
.left-news .news-item .news-descript h4{font-size:12px;max-height:7.5em;margin-top:10px;}
.left-news .news-item .news-descript p{display:none;}
.right-news a.news-item{width:100%;}
.portals-links > div{width:50%;height:185px;}
.portals-links a{height:185px;line-height:140px;}
.portals-links a > img{max-width:75px;max-height:75px;}
.footer-nav > li > a{}
}
@media screen and (max-width:440px){#modalFeedback .recapt{-webkit-transform:scale(0.66);-moz-transform:scale(0.66);-ms-transform:scale(0.66);-o-transform:scale(0.66);transform:scale(0.66);-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0;}
}
@media screen and (max-width:400px){#modalFeedback .modal-body{padding:0 30px 30px;}
.nav-left{width:170px;min-width:170px;}
.nav-left .nav-title{padding-top:22px;}
.nav-title h1,
.nav-title > a{font-size:12px;}
.nav-right .mobile-btn > a,
.nav-right .search-btn > a,
.nav-right .mail-btn > a{width:35px;}
.nav-right .buttons li.mail-btn{}
.chapters a{font-size:9px;}
.video-gallery .bxslider-video a > img{width:50px;}
.footer-nav > li > a{}
.foot-right{margin-top:15px;}
}
@media screen and (max-width:337px){.region-choose .regions a{font-size:13px;}
}
@media screen and (min-width:841px){body.search-opened > .overlay{display:none;}
}
@media screen and (min-width:992px){.nav-right ul.menu{display:block !important;}
}
@media print{.main-nav,
.nav-right,
footer{display:none;}
.left-announce,
.right-announce{display:block !important;width:100% !important;height:auto !important;float:left;clear:left !important;}
.small-announce,
.big-announce,
.small-announce figure,
.big-announce figure{width:100% !important;height:auto !important;float:left !important;clear:both !important;}
.small-announce img,
.big-announce img{display:none;}
.small-announce figcaption,
.big-announce figcaption{float:left !important;clear:both !important;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;left:auto !important;top:auto !important;right:auto !important;bottom:auto !important;width:100% !important;height:auto !important;position:relative !important;}
.announce figcaption h2{overflow:visible;float:left;clear:left;}
.chapters,
.topics{margin-top:1em;}
.portals-links{display:none;}
.chapters{display:none;}
.topics > div,
.chapters > div{float:left;clear:left !important;width:100% !important;height:auto !important;}
.topics a{display:inline !important;padding:0 !important;text-align:left !important;background:none !important;width:100% !important;float:left !important;border:none !important;}
.chapters > div a{display:inline !important;padding:0 !important;text-align:left !important;background:none !important;width:100% !important;float:left !important;border:none !important;}
.chapters a > span,
.topics span{float:left !important;text-align:left !important;padding-bottom:1em;}
div.region-choose{padding:0 !important;}
.region-choose .regions{padding:0 !important;-webkit-column-count:1;-moz-column-count:1;column-count:1;}
.other-news,
.top-important,
.breadcrumbs,
.left-chapters,
.chapters-sidebar,
.video-small,
.video-list,
.items-list .item-thumb,
.right-sidebar{display:none !important;}
h1{font-size:14px !important;}
p{font-size:12px !important;}
}